
Application: gvSIG desktop - gvSIG add-on requests #4349
New add-ons for gvSIG-desktop-2.3.0-org.gvsig.lrs.app.mainplugin-1.0.4-6-devel-all-all-j1_6
08/31/2016 02:17 PM - Francisco Díaz Carsí

Status: Closed Start date: 08/31/2016
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Add-ons Estimated time: 0.00 hour
Target version: 2.3.0-2445 (rev. org.gvsig.desktop-2.0.152)Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

    1. gvSIG-desktop-2.3.0-org.gvsig.lrs.app.mainplugin-1.0.4-6-devel-all-all-j1_6

https://devel.gvsig.org/download/projects/gvsig-lrs/pool/org.gvsig.lrs.app.mainplugin/gvSIG-desktop-2.3.0-org.gvsig.lrs.app.mainplugi
-1.0.4-6-devel-all-all-j1_6.gvspki

History
#1 - 09/15/2016 09:41 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2445 (rev. org.gvsig.desktop-2.0.152)

#2 - 09/15/2016 09:55 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 10/20/2016 05:22 PM - Álvaro Anguix
- Status changed from Fixed to Closed
